Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160211 - No list of packages that didn't made it
Summary: No list of packages that didn't made it
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-13 15:19 UTC by Amadeus
Modified: 2009-09-21 20:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-23 17:32:16 UTC


Attachments (Terms of Use)

Description Amadeus 2005-06-13 15:19:48 UTC
Normally is there a list of packages that didn't make it into the latest
release. All the other release notes have that.


Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Rahul Sundaram 2005-06-13 15:41:27 UTC
Yes, We didnt manage to collect that information within the deadline
unfortunately . An incomplete list was providing during the test releases

http://fedoraproject.org/wiki/FedoraDocs/ReleaseNotes/Core4Test2

A detailed list about package changes has been posted by Mathew Miller 

https://www.redhat.com/archives/fedora-list/2005-June/msg01578.html
https://www.redhat.com/archives/fedora-list/2005-June/msg01576.html
https://www.redhat.com/archives/fedora-list/2005-June/msg01575.html
https://www.redhat.com/archives/fedora-list/2005-June/msg01574.html

We would likely incorporate changes into our release notes errata soon

http://fedora.redhat.com/docs/release-notes/fc4/errata/

If you are interested in helping out with writing the release notes, take a look
at the following documents

http://fedoraproject.org/wiki/DocsProject/ReleaseNotes/Process
http://fedoraproject.org/wiki/DocsProject/ReleaseNotes/Beats

Thank you for submitting this bug report

Comment 2 Release Notes Tracker 2007-02-10 07:05:22 UTC
We resolved this process in later releases, so there is a simple script that
gives us the output needed for the release notes.

Comment 3 Jason Taylor 2008-09-23 17:31:55 UTC
This tracked on the wiki at https://fedoraproject.org/wiki/PackageMaintainers/RetiredPackages.


Note You need to log in before you can comment on or make changes to this bug.